Subject: Family Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 07:50:47 -0800 (PST)

This morning after I left home, my son Joshua had a fever convulsion and passed out.   Zane called 911 and believing Josh wasn't breathing, gave him mouth to mouth until his breathing stabilized.     Josh is okay now, but he has a severe inner ear infection.      The emt's sent Zane to our pediatricians office, where they immediately examined Josh and did blood work.     His white blood count is extremely elevated, which apparently is normal after the trauma of a seizure after such a fever spike.    They are home now, but my husband is quite shaken and so am I.    I'm not really up to discussing this today.

To make a long story short, I plan to catch the 2:30 p.m. bus home today.    I will be back in tomorrow at 7:00 a.m. and at full speed.   I apologize for any inconvenience this may cause.

Alice Wright
Enron Wholesale Services - Legal
1400 Smith St., EB3809A
Houston, Texas 77002
Tel:  713-853-5438
Fax: 713-646-3491 
[email-masked]